			body {
				margin:			0;
				padding:		0;
				font-family:	arial, helv, sans-serif;
				font-size:		62.5%;
				color:			#333333;
				background:		#200;
			}
			
			#header {
				margin:			0;
				padding:		0;
				position:		relative;
				margin:			auto;
				width:			960px;
				height:			130px;
				background:		transparent url(headerbg.jpg) no-repeat top left;
				
			}
			
			#header h1 {
				display:		none;
			}
			
			#navigation {
				position:		relative;
				background:		black;
				height:			2em;
				width:			960px;
				margin:			auto;
				font-size:		1.2em;
				border-top:		1px solid white;
				border-bottom:	1px solid white;
			}
			
			#navigation ul {
				margin:			0;
				padding:		0;
			}
			
			#navigation ul li {
				padding:		0;
				margin:			0;
				float:			left;
				list-style:		none;
				border-right:	1px solid white;
			}
			
			#navigation ul li a {
				color:			white;
				text-transform:	uppercase;
				text-decoration:none;
				padding-left:	4em;
				padding-right:	4em;				
				line-height:	2em;
				display:		block;
			}
			
			#navigation ul li a:hover, #navigation ul li.active a {
				background-color:#900;
			}
	
			#container {
				margin:			0;
				padding:		0;
				position:		relative;
				margin:			auto;
				width:			960px;
				height:			527px;
				overflow:		hidden;
			}
			
			#sky {
				position:		absolute;
				top:			0;
				left:			0;
				width:			1937px;
				height:			527px;
				background:		#fff url(background.jpg) no-repeat top left;	
			}
			#containerinner {
				margin:			0;
				padding:		0;
				position:		relative;
				margin:			auto;
				width:			960px;
				height:			527px;	
				background:		transparent url(background.png) no-repeat top left;
			}
			
			#prev {
				width:			50px;
				height:			50px;
				position:		absolute;
				top:			130px;
				left:			40px;
				background:		transparent url(leftarrow.png) no-repeat top left;
				cursor:			pointer;
			}
			
			#next {
				width:			50px;
				height:			50px;
				position:		absolute;
				top:			130px;
				left:			630px;
				background:		transparent url(rightarrow.png) no-repeat top left;
				cursor:			pointer;
			}
			#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
   top:			102px;
				left:			110px;
				width:			502px;
				height:			292px;
				background:		black url(animation.gif) no-repeat top left;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}
			#imageplaceholder {
				position:		absolute;
				top:			102px;
				left:			110px;
				width:			502px;
				height:			292px;
				background:		black url(animation.gif) no-repeat top left;
			}
			
			#imagelabel {
				position:		absolute;
				top:			293px;
				right:			80px;
				width:			202px;
				height:			44px;
				font-size:		1.4em;
				text-transform:	uppercase;
				font-weight:	bold;
				color:			#069;
			}
			
			#instructions {
				position:		absolute;
				left:			218px;
				bottom:			98px;
				color:			white;
				width:			300px;
				text-align:		center;
			}
			
			#rating {
				position:		absolute;
				width:			300px;
				height:			50px;
				background:		transparent url(ratingbg.png) no-repeat top left;
				left:			218px;
				bottom:			42px;
			}
			
			#starbg {
				position:		relative;
				background:		transparent url(starbg.png) no-repeat top left;
				width:			300px;
				height:			50px;
				cursor:			pointer;
			}
			
			#stars {
				position:		relative;
				background:		transparent url(stars.png) no-repeat top left;
				width:			300px;
				height:			50px;
			}
			
			#footer {
				position:		relative;
				margin:			auto;
				width:			960px;
				color:			#ccc;
				background:		#000;
				text-align:		center;
				font-size:		1em;
				line-height:	3em;
				border-top:		1px solid white;
				border-bottom:	1px solid white;
			}
			
			#footer a {
				color:			#fff;
				text-decoration:none;
			}
			
			#footer a:hover {
				text-decoration:underline;
			}
